body {
} 
p {
	font-size: 14px;
	/*font-family: Open Sans !important; */
	color: #939597;
	padding: 8px 0;
	margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 !important;
	padding: 0 !important;
}
h1 {
	font-family: AvenirNextLTPro-Bold !important;
	font-size: 45px !important;
	text-transform: uppercase;
}
h2 {
	font-family: AvenirNextLTPro-Bold !important;
	font-size: 32px !important;
	text-transform: uppercase;
}
h3 {
	font-family: AvenirNextLTPro-Bold !important;
	font-size: 26px !important;
	text-transform: uppercase;
	text-align: center;
}
h4 {
	font-family: AvenirNextLTPro-Bold !important;
	font-size: 16px !important;
	text-transform: uppercase;
}
/*.row {
	width: 100%;
}*/
#video-section .row {
	width: 100%;
}
#three-block .row {
	width: auto !important;
}
#news-section .row {
	width: auto !important;
}
#dailyphotos .row {
	width: 100% !important;
}
.bg-white {
	background: #fff;
}
.bg-blue {
	background: #004b8d;
}
.bg-org {
	background: #ff6600;
}
.bg-grey {
	background: #939597;
}
.blueClass {
	color: #004b8d;
}
.orgClass {
	color: #ff6600;
}
.greyClass {
	color: #939597;
}
.pad-0 {
	padding: 0 !important;
}
.p-t-b-60 {
	padding: 60px 0px;
}
.p-t-60 {
	padding-top: 60px;
}
.p-b-60 {
	padding-bottom: 60px;
}
.pad-30-0 {
	padding: 30px 0 !important;
}
.pad-15-0 {
	padding: 15px 0 !important;
}
.pad-t-30 {
	padding-top: 30px;
}
.p-l-15 {
	padding-left: 15px;
}
.p-t-15 {
	padding-top: 15px;
}
.mar-t-120 {
	margin-top: 103px;
}
ul {
	padding: 0 !important;
	margin: 0 !important;
}
.line {
	position: relative;
	border-bottom: 2px solid #ff6600;
	width: 85px;
	margin: auto;
	padding-top: 6px;
}
.line:after {
	content: '';
	position: absolute;
	top: 0px;
	width: 10%;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-bottom: solid 8px #ff6600;
	border-left: solid 8px transparent;
	border-right: solid 8px transparent;
}
.line-white {
	position: relative;
	border-bottom: 2px solid #fff;
	width: 85px;
	margin: auto;
	padding-top: 6px;
}
.line-white:after {
	content: '';
	position: absolute;
	top: 0px;
	width: 10%;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-bottom: solid 8px #fff;
	border-left: solid 8px transparent;
	border-right: solid 8px transparent;
}
.btn-primary {
	background: #ff6600;
	color: #fff !important;
	font-family: AvenirNextLTPro-Bold;
	font-size: 20px !important;
	border: 0 !important;
	border-radius: 0 !important;
	transform: skew(-8deg) !important;
	padding: 6px 25px;
	box-shadow: 6px 6px #b74a01;
}
.btn-primary span {
	transform: skew(8deg) !important;
}
.btn-primary:hover {
	background: #ff6600;
	box-shadow: 2px 2px #b74a01;
}
#featured-In {
	background-color: #000;
	color: #fff;
}
.topheader .hTwoClass {
	position: relative;
	display: inline-block;
}
.topheader .head {
	border-bottom: 2px solid #ff6600;
	width: 60px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.navbar .row {
	width: 100%;
}
.navbarmain {
	position: absolute;
	z-index: 9;
	width: 100%;
	padding: 0;
	border-bottom: 1px solid #fff;
}
#slider {
	background: #004b8d;
	border-radius: 0 0 0 112px;
	overflow: hidden;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100.5%);
	clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100.5%);
	max-height: 550px;
}
.carousel-control-next,
.carousel-control-prev {
	height: 100%;
}
#carouselExampleControls {
	max-height: 550px;
}
#slider .sliderimg {
	opacity: 0.45;
	width: 100%;
}
.asfeatured-top li a {
	padding: 0 0 0 10px;
}
/* mobile nav icon css start */

.navbar-toggler {
	margin: 10px 20px;
	border: 1px solid #fff !important;
	line-height: 0 !important;
	padding: 6px 10px !important !important;
}
.mobile-menu-icon button {
	float: right;
}
/* mobile nav icon css end */

/*nav bar css*/

.navbarmain .navbar-nav {
	margin-left: auto !important;
}
.nav-item a {
	color: #fff;
	font-family: 'AvenirNextLTPro-Bold';
}
.nav-item {
	position: relative;
}
.nav-item:last-child:after {
	display: none;
}
.nav-item:last-child .nav-link {
	padding-right: 0 !important;
}
.nav-item:after {
	content: " ";
	height: 19px;
	width: 1.5px;
	background: #fff;
	position: absolute;
	right: 0;
	display: inline-block;
	top: 30%;
}
.headersearch {
	background-image: url(../image/search-icon.png);
	background-position: 92% 44%;
	background-repeat: no-repeat;
	margin-left: 20px;
}
.headersearch .form-inline {
	float: right;
}
.header-searchsection #searchform {
	padding-top: 10px;
}
.dropdown-toggle::after {
	display: none;
}
#navbarSupportedContent .navbar-nav .dropdown-menu {
	width: max-content;
	min-width: 500px;
	border-top: 3px solid #EF9B0F;
	left: -85%;
	/*padding-bottom: 25px;*/
}
/*#navbarSupportedContent .navbar-nav .dropdown-menu .dropdown-item {
	padding: .25rem 0;
}*/
#navbarSupportedContent .navbar-nav .dropdown-menu:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-bottom: 12px solid #EF9B0F;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	position: absolute;
	top: -15px;
	left: 50%;
}
.dropdown-menucus {
	font-family: 'AvenirNextLTW01RegularRegular';
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.dropdown-menucus a {
	color: #333;
	font-family: 'AvenirNextLTW01RegularRegular';
	font-size: 14px;
	line-height: 17px;
}
.dropdown-menucus h4 {
	font-size: 20px;
	color: #004b8d;
	margin: 10px 0 10px 25px !important;
}

.dropdown:hover .dropdown-menu {
	display:block;
	margin-top:0;
}
.navbar-brand {
	padding: 0;
}
.navbar-brand img {
	max-width: 280px;
}
/*end navbar css*/

#slider .carousel-caption {
	top: 16%;
}
#slider .carousel-caption .btn {
	margin-top: 30px;
}
#slider .carousel-caption h2 {
	font-family: Impact !important;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
	font-size: 3.5em !important;
}
#three-block img {
	width: 100%;
	margin-top: 30px;
	border: 4px solid #004b8d;
	border-radius: 15px;
	box-shadow: 0px 0px 10px #000;
}
.over-btn {
	position: relative;
	bottom: 120px;
}
#news-section {
	color: #004b8d;
}
#news-section h1 {
	padding-bottom: 60px !important;
}
#news-section p {
	padding: 20px 0 50px 0;
	color: #fff;
}
#news-section h2 {
	font-size: 40px !important;
}
#news-section span {
	color: #ff6600;
}
.box {
	height: 446px;
	position: relative;
	padding: 75px !important;
	margin: auto;
	padding-top: 6px;
	background: #004b8d;
	color: #fff;
}
.box:after {
	content: '';
	position: absolute;
	top: 45%;
	z-index: 1;
	right: -20px;
	width: 0;
	height: 0;
	border-left: solid 20px #004b8d;
	border-bottom: solid 20px transparent;
	border-top: solid 20px transparent;
}
.box-arrow-right {
	height: 446px;
	position: relative;
	padding: 75px !important;
	margin: auto;
	padding-top: 6px;
	background: #004b8d;
	color: #fff;
}
.box-arrow-right:after {
	content: '';
	position: absolute;
	top: 45%;
	z-index: 1;
	left: -20px;
	width: 0;
	height: 0;
	border-right: solid 20px #004b8d;
	border-bottom: solid 20px transparent;
	border-top: solid 20px transparent;
}
.box-img img {
	padding: 0 !important;
	width: 100%;
	height: 446px;
}
#news-letter-section h1 {
	color: #fff;
}
#news-letter-section p {
	color: #fff;
}
/*#news-letter-section .form-control {
	background: transparent !important;
	width: 335px !important;
	border-radius: 0 !important;
	font-size: 0.8rem !important;
	border: 1px solid #fff;
	color: #fff !important;
}*/
#news-letter-section .form-group {
	display: -webkit-box;
	margin-bottom: 0px;
}
#news-letter-section form .btn {
	border-radius: 0 !important;
	background: #ff6600 !important;
	color: #fff !important;
	margin-left: -5px;
}
#news-letter-section .form-control:focus {
	box-shadow: none !important
}
footer {
	background: #000;
	color: #fff;
}
footer ul {
	display: inline-block;
}
footer ul li {
	float: left;
	padding: 15px 12px;
	list-style: none;
	font-size: 16px;
}
footer p {
	font-size: 20px;
}
footer p span {
	font-size: 14px;
}
footer p a i {
	padding-right: 10px;
}
footer .footer-menu {
	padding-right: 18px;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #ff6600;
	text-decoration: none;
}
/* footer social icon css start */

footer .footer-social-icons {
	display: block;
	margin: 0 auto;
}
footer .social-icon {
	color: #fff;
}
footer .social-icons li {
	vertical-align: top;
	display: inline;
}
footer .social-icons a {
	color: #fff;
	text-decoration: none;
}
footer .social-icons a em {
	border-radius: 50px;
	padding: 18px 18px;
	color: #004b8d;
	background: #fff !important;
}
footer .social-icons a em:hover {
	background: #ff6600 !important;
	color: #fff;
}
footer .social-icons a .fa-facebook {
	padding: 19px 22px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-facebook:hover {
	background-color: #3d5b99;
}
footer .fa-twitter {
	padding: 10px 12px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-twitter:hover {
	background-color: #00aced;
}
footer .fa-pinterest {
	padding: 10px 14px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-pinterest:hover {
	background-color: #eb8231;
}
footer .fa-envelope-o {
	padding: 10px 14px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-envelope-o:hover {
	background-color: #e64a41;
}
footer .fa-linkedin {
	padding: 10px 14px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-linkedin:hover {
	background-color: #0073a4;
}
footer .fa-google {
	padding: 10px 9px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-google:hover {
	background-color: #e25714;
}
footer .fa-reddit-alien {
	padding: 10px 9px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	background-color: #322f30;
}
footer .fa-reddit-alien:hover {
	background-color: #e25714;
}
/* footer social icon css end */

/* 30-10-2018 css start */
.hTwoClass {
	font-family: AvenirNextLTPro-Bold !important;
	font-size: 32px !important;
	text-transform: uppercase;
	text-align: center;
}
.asFeaturedInClass {

}
footer p em {
	padding-right: 10px;
}
.ss-popup-overlay .ss-popup .ss-popup-networks .ss-popup-network>a em {
    position: relative;
    z-index: 2;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    margin-right: 10px;
    background-color: rgba(0,0,0,.15);
}
.ug-tile .ug-textpanel-title {
	display: none; /* img alt */
}
.ug-tile.ug-tile-clickable .ug-textpanel {
	display: none; /* img alt */
}
.ug-lightbox .ug-textpanel-title {
	display: none !important;  /* img alt */
}
/* 30-10-2018 css end */

#sidebar {
	display: none;
}
#sidebar a {
	color: #fff;
}
/*responsive css*/

@media (min-width: 1200px) {
	.container {
		max-width: 1190px;
	}
}
@media (max-width: 1200px) {
	.container {
		max-width: 98%;
	}
	.asfeatured-top li a img {
		max-height: 22px;
	}
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.23rem;
		padding-left: 1.15rem;
	}
}
@media (max-width: 991px) {
	.topheader h2 {
		font-size: 1.5em !important;
	}
	#navbarSupportedContent {
		display: block;
	}
	#sidebar {
		display: block;
	}
	.sitemap-page .wsp-pages-list li{
		width: 42%;
		margin-right: 3%;
	}
}
@media only screen and (max-width: 878px) {
	.customClass-img {
		padding: 70px 25px;
		margin-top: 8px;
	}
}
/* video css start*/

#video-section h1 {
	color: #fff;
	top: 100px;
	position: relative;
}
#video-section span {
	color: #ff6600;
}
$primary-foreground-color:#0f0; // #fff default
$primary-background-color:#2B333F;  // #2B333F default
// Try changing to true
$center-big-play-button:true; // true default
.video-js {
	font-size: 10px;
	color: $primary-foreground-color;
}
.vjs-default-skin .vjs-big-play-button {
	font-size: 3em;
	$big-play-width: 3em;
	/* 1.5em = 45px default */
	$big-play-height: 1.5em;
	line-height: $big-play-height;
	height: $big-play-height;
	width: $big-play-width;
	/* 0.06666em = 2px default */
	border: 0.06666em solid $primary-foreground-color;
	/* 0.3em = 9px default */
	border-radius: 0.3em;
	@if $center-big-play-button {
		/* Align center */
		left: 50%;
		top: 50%;
		margin-left: -($big-play-width / 2);
		margin-top: -($big-play-height / 2);
	}
	@else {
		/* Align top left. 0.5em = 15px default */
		left: 0.5em;
		top: 0.5em;
	}
}
.video-js .vjs-control-bar,
.video-js .vjs-big-play-button,
.video-js .vjs-menu-button .vjs-menu-content {
	/* IE8 - has no alpha support */
	background-color: $primary-background-color;
	/* Opacity: 1.0 = 100%, 0.0 = 0% */
	background-color: rgba($primary-background-color, 0.7);
}
// Make a slightly lighter version of the main background
// for the slider background.
$slider-bg-color:lighten($primary-background-color,
33%);
 .video-js .vjs-slider {
	background-color: $slider-bg-color;
	background-color: rgba($slider-bg-color, 0.5);
}
.video-js .vjs-volume-level,
.video-js .vjs-play-progress,
.video-js .vjs-slider-bar {
	background: $primary-foreground-color;
}
/* The main progress bar also has a bar that shows how much has been loaded. */

.video-js .vjs-load-progress {
	background: lighten($slider-bg-color, 25%);
	background: rgba($slider-bg-color, 0.5);
}
.video-js .vjs-load-progress div {
	background: lighten($slider-bg-color, 50%);
	background: rgba($slider-bg-color, 0.75);
}
.slick-dots {
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	li {
		display: inline-block;
		margin-left: 4px;
		margin-right: 4px;
		&.slick-active {
			button {
				background-color: black;
			}
		}
		button {
			font: 0/0 a;
			text-shadow: none;
			color: transparent;
			background-color: #999;
			border: none;
			width: 15px;
			height: 15px;
			border-radius: 50%;
		}
		:hover {
			background-color: black;
		}
	}
}
/* Custom Arrow */

.prev {
	color: #999;
	position: absolute;
	top: 38%;
	left: -2em;
	font-size: 1.5em;
	: hover {
		cursor: pointer;
		color: black;
	}
}
.next {
	color: #999;
	position: absolute;
	top: 38%;
	right: -2em;
	font-size: 1.5em;
	: hover {
		cursor: pointer;
		color: black;
	}
}
/*start css for dailyphotos*/

#dailyphotos h1 {
	padding: 60px 0 !important;
	color: #004b8d;
	text-align: center;
}
#dailyphotos span {
	color: #ff6600;
}
#dailyphotos #slider-carousel .item {
	height: 500px;
}
#dailyphotos #slider-carousel {
	padding: 0 70px;
}
.owl-theme .owl-controls .owl-buttons div {
	background: transparent;
	color: #869791;
	margin: 0;
	position: absolute;
	top: 35%;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: -22px;
	padding-left: 20px;
	opacity: 1;
}
.owl-theme .owl-controls .owl-buttons span {
	border: 2px solid #004b8d;
	color: #ff6600 !important;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
.owl-theme .owl-controls .owl-buttons span em {
	color: #ff6600 !important;
	font-size: 23px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	opacity: 1;
	right: -22px;
	padding-right: 20px;
}
.dalysilde-caption {
	position: absolute;
	bottom: 28px;
	background: #fff;
	padding: 15px;
	font-size: 15px;
	margin: auto;
	text-align: center;
	left: 0;
	right: 0;
	max-width: 78%;
	box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
}
.dalysilde-caption p {
	margin-bottom: 0;
}
/*end css for dailyphotos*/

/* Contact us page css start */
#contactInformationSection h1 {
	color: #ff6600;
	border-right: 2px solid #ff6600;
}
#contactFormSection {
	background: #939597;
}
#contactFormSection h2 {
	margin-bottom: 30px !important;
	text-align: center;
}

/* form css start */
.customFormClass input[type=text], select, textarea {
    width: 100%;
    background:#fff;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 15px;
    resize: vertical;
}

.customFormClass input[type=submit] {
    background-color: none;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.customFormClass input[type=submit]:hover {
    background-color: #ff6600;
}
#contactFormSection form {
    background:#fff;
    padding: 75px 100px;
}
#contactFormSection .form-btn {
	padding-top: 30px;
}
.customFormClass {
	width: 65%;
	float: left;
}
.addressCustomClass {
	width: 35%;
	float: left;
	background: #000;
	padding: 35px;
	color: #fff !important;
}
.addressCustomClass h3 {
	padding: 0 0 20px 0 !important;
}
.addressCustomClass h4 {
	padding: 10px 0 !important;
}
.addressCustomClass p {
	color: #fff !important;
	padding-bottom: 5px;
}
.contactLine {
	padding-top: 12px;
    margin-bottom: 12px;
	border-bottom: 1px solid #ff6600;
}
.contactFormArrow {
	position: relative;
}
.contactFormArrow:after {
	content: '';
	position: absolute;
	top: 0px;
	width: 10%;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: solid 18px #939597;
	border-left: solid 18px transparent;
	border-right: solid 18px transparent;
}
#mapSection img {
	width: 100%;
}

/* form css end */
/* Contact us page css end */

/* about us css start */
.inner-container{
  position:relative;
  overflow:hidden;
}
.textContentbox{
  width:100%;
  font-family:Helvetica;
  color:#fff;
  background:rgba(0,75,141,0.8);
  padding:30px;
}
.textContentbox p {
	color: #fff;
	font-family: avenir-next-regular !important;
    font-size: 24px;
    text-align: center;
    padding: 40px 40px 0px 40px;
}
.boxShadow{
	position: relative;
	float:left;
	background-color:white; 
	border-radius:5px;
	padding: 30px;
	width: 100%;
} 
.yearShapeClass h4 {
	text-align: center;
    padding: 8px 0px !important;
    color: #fff;
    transform: skew(-16deg);
}
.boxShadowbg{
	margin-top: 10px;
	background-color: #fff;
	box-shadow: 0px 0px 15px #b9b9b9;
}
.yearShapeClass {
	transform: skew(16deg);
	background: #004b8d;
	margin: auto;
	width: 20%;
	margin-bottom: 10px;
	margin-top: 10px;
}
/* about us css end */

/*28-09-2018 start */
.trailMapClass img {
	box-shadow: 0px 0px 15px #797979;
	width: 100%;
}
.subHeading p {
	font-size: 20px;
	padding: 25px 0;
	text-align: center; 
}
.img-shadow {
	width: 100%;
	box-shadow: 0px 0px 12px #4e4b4b;
}
.boxShadow a h4 {
	color: #004b8d;
	padding-bottom: 10px !important;
}
.boxShadow a {
	color: #939597;
}
.boxShadow a:hover {
	text-decoration: none;
	color: #ff6600;
}
/*28-09-2018 end */

/* mobile nav icon css start */
.navbar-toggler {
	margin: 10px 20px;
	border: 1px solid #fff !important;
	line-height: 0 !important;
	padding: 6px 10px !important !important;
}
.navbar-toggler i {
	color: #ff6600;
}
/* mobile nav icon css end */

.headerWeatherWidgetClass_left {
	float: right; 
	font-size: 30px !important;
	margin-top: -21px; 
	width: 30%;
	height: 84px;
}
.directionsTabClass img.alignright {
   float: right;
   margin-left: 1.5em;
}
.addressCustomClass a {
	color: #fff;
	text-decoration: none;
}
.addressCustomClass a:hover {
	color: #ff6600;
}
.customFormClass input[type=email], select, textarea {
	width: 100%;
    background: #fff;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 15px;
    resize: vertical;
}
.search-results .entry-header h2 {
	padding-top: 40px !important;
	font-size: 30px !important;
}
.search-results .entry-header h2 a {
	color: #004b8d;
	text-decoration: none;
}
.search-results .entry-summary a {
	margin-top: 20px;
}
/* 04-10-2018 search page pagination css start */
.pagination {
    margin-top: 60px;
    display: block;
    text-align: center;
    }
.pagination h2 {
	font-size: 18px !important;
}
.pagination .nav-links {
	height: auto;
}
.pagination .nav-links .page-numbers {
	background: #004b8d;
	padding: 8px 15px;
	border-radius: 30px;
	color: #fff;
	border:2px solid transparent; 
}
.pagination .nav-links svg {
	fill: #fff;
}
.pagination .nav-links .page-numbers:hover svg {
	fill: #004b8d;
}
.pagination .nav-links .next {
	position: relative;
	font-size: 16px;
	top: 0;
}
.pagination .nav-links .next .icon {
	width: 26px;
    padding-left: 10px;
}
.pagination .nav-links .prev {
	position: relative;
	font-size: 16px;
	top: 0;
}
.pagination .nav-links .prev .icon-arrow-right {
	width: 26px;
    padding-left: 10px;
}
.pagination .nav-links .prev .icon-arrow-left {
	width: 26px;
	padding-right: 10px;
}
.pagination .nav-links .page-numbers:hover {
	text-decoration: none;
	border:2px solid #004b8d;
	background: transparent;
	color: #004b8d;
}
.pagination .nav-links span.current {
	border:2px solid #004b8d;
	background: transparent;
	color: #004b8d;
}
/* 04-10-2018 search page pagination css end */

/* 08-10-2018 css start*/
.d-none-destop {
	display: none;
}
/* 08-10-2018 css end*/

/*css start 23-10-2018 */
.aboutSnowValleyClass {
	height: 100%;
}
/*css end 23-10-2018 */

/* table css start 18-10-2018 */

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-table100 {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.wrap-table100 {
  width: 1170px;
}

table {
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  position: relative;
  box-shadow: 0px 0px 2px #636363;
}
table * {
  position: relative;
}
table td, table th {
  padding-left: 24px;
}
table thead tr {
  height: 60px;
  background: #004b8d;
}
table tbody tr:last-child {
  border: 0;
}
table td, table th {
  text-align: left;
  padding: 15px;
}
table td.l, table th.l {
  text-align: right;
}
table td.c, table th.c {
  text-align: center;
}
table td.r, table th.r {
  text-align: center;
}

.table100-head th{
  font-family: OpenSans-Regular;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  font-weight: unset;
}

tbody tr:nth-child(even) {
  background-color: #f1f8ff;
}

tbody tr {
  font-size: 15px;
  color: #808080;
  line-height: 1.2;
  font-weight: unset;
}

/* 22-10-2018 start css */
.hoursOperationClass img {
	width: 50%;
	height: auto;
	float: right;
	padding: 0 0 10px 10px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #004b8d !important;
    background: #004b8d !important;
    padding: 10px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #004b8d !important;
    background: #004b8d !important;
    padding: 10px !important;
    color: #fff !important;
    margin-top: 1px !important;
}
/* hours-of-operation css start 22-10-2018 */
.hoursOfOperation p {
  position:relative;
  top:1%;
  padding: 10px 40px;
  margin-left:-3.5%;
  background:#004b8d;
  box-shadow:1px 1px 2px #333;
  color: #fff;
  margin-top: 15px;
}
.hoursOfOperation h4 {
	margin-top: 20px !important;
	color: #939597;
}
.hoursOfOperation p strong {
	float: right;
}
.hoursOfOperation p:after{
  content:"";
  position: absolute;
  width:0;
  height:0;
  left:0;
  border-right:7px solid #000;
  border-bottom:7px solid transparent;
  top:100%;
}
.hoursOfOperation .hover{
  position:relative;
  top:1%;
  margin-right:-3.5%;
  background:#004b8d;
  text-transform: uppercase;
  box-shadow:1px 1px 2px #333;
}

.hoursOfOperation .hover:before{
  content:"";
  position:absolute;
  right:0;
  width:0;
  height:0;
  top:100%;
  border-left:7px solid #000;
  border-bottom:7px solid transparent;
}
.hoverImgClass img {
	width: 100%;
	margin-top: 18px;
}

.directionsTabClass .nav-tabs {
	border-bottom: 2px solid #ccc;
	text-align: center;
	padding-bottom: 12px !important;
}
.directionsTabClass .nav-tabs li a{
	text-decoration: none;
    line-height: 1;
    font-size: 14px !important;
    color: #545454;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #ccc;
    padding: 15px 70px;
}
.directionsTabClass .nav-tabs li {
	margin-right: 8px;
}
.directionsTabClass .nav-tabs li:last-child {
    margin-right: 0px;
}
.directionsTabClass .nav-tabs a:hover, .nav-tabs a:active, .nav-tabs a:focus {
    background-color: #004b8d;
    color: #ffffff !important;
    border: 1px solid #004b8d !important;
}
.directionsTabClass .nav-tabs>li a.active {
    background-color: #004b8d !important;
    color: #ffffff !important;
    border: 1px solid #004b8d !important;
}
.tab-pane {
	margin-top: 25px;
}
/* hours-of-operation css end 22-10-2018 */
/* 22-10-2018 end css */

/* Partners css start 23-10-2018 */
.partnerBoxClass {
    box-shadow: 0px 0px 6px #c7c7c7;
    border-top: 3px solid #004b8d;
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    height: 100%;
    background-color: #fff;
}
.partnerBoxClass a {
	background: #004b8d;
    padding: 8px 24px;
    border-radius: 25px;
    color: #fff;
    display: block;
}
.partnerBoxClass a:hover {
	color: #ff6600;
}
.partnerBoxClass h4 {
	margin-bottom: 20px !important;
}
.partnerBoxImgClass {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align:center;
	min-height: 165px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-b-30 {
	margin-bottom: 30px;
}
/* Partners css end 23-10-2018 */

/*ourTerraine 23.10.2018 start*/
.ourTerraineheading{
	padding-top:15%;
}
.ourTerraineheading h4{
	font-size: 1.5rem !important;
	color:#004b8d;
}
.ourterrainrow .ourTerraineImg img{
	width:90%;
}
.valuvalusebox{ box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
    padding: 20px;
	margin-bottom: 12px;
	display:inline-block;
}
.sitemap-page .wsp-pages-list li{    display: inline-block;
    padding: 6px 13px;
    margin-bottom: 10px;
    border: 1px solid #004b8d;
    border-radius: 3px;
	width: 30%;
    margin-right: 3%;
}
.sitemap-page .wsp-pages-list{margin-top: 20px !important;
}
.mountaiseftypage img{
	max-height:500px;
	width:auto;
	max-width:100%;
}
.container-table100 .table100-head .btn-primary{
	margin-right:8px;
}
/* 23.10.2018 end*/

/* 22-11-2018 css start */
.winterLiftTicketsClass table {
	table-layout: fixed;
}
.winterLiftTicketsClass .table100-head th:first-child {
	width: 50%;
}
.equipmentRentalsTableClass table {
	table-layout: fixed;
}
.equipmentRentalsTableClass .table100-head th:first-child {
	width: 60%;
}
/* 22-11-2018 css end */

@media (max-width: 576px) {
  .container-table100 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* table css end 18-10-2018 */

/* 23-10-2018 css start */
.stationClass {
	width: 50%;
    float: left;
    margin-top: 30px;
    text-align: center;
}
/* 23-10-2018 css end */

/* 13-12-2018 css start */
@media screen and (max-width: 1600px) {
	#slider .carousel-caption {
    	top: 20%;
	}
}

/* 13-12-2018 css end */

/* media query css start */
@media screen and (max-width: 800px) {
	.next {
		display: none !important;
	}
	.pagination .nav-links {
		margin-top: 20px;
	}
}
@media screen and (max-width: 840px) {
	#slider .carousel-caption {
	    top: 35% !important;
	}
	#slider .carousel-caption h2 {
	    font-size: 2.5em !important;
	}
} 
@media screen and (max-width: 991px) {
	.box {
		height: auto;  /*01-10-2018 css */
	}
	.box-arrow-right {
		height: auto; /*01-10-2018 css */
	}
	.customFormClass {
	width: 100%;
	}
	.addressCustomClass {
		width: 100%;
		text-align: center;
	}
	.box:after {
		display: none;
	}
	.box-arrow-right:after {
		display: none;
	}
	
	/*start 27.12.2018*/
	
	
	.header-searchsection #searchform{
		display: none;
	}
	.header-searchsection .currentWeather .w-icon{
		width: 2rem !important;
		height: 2rem !important;
	}
	.header-searchsection .currentTemp {
		font-size: 0.8em !important;
	}
	.header-searchsection #weatherWidget .currentWeatherIcon {
		width: 30px !important;
		float: left !important;
	}
	.header-searchsection #weatherWidget .currentConditions {
		width: 50px !important;
		height: auto !important;
		min-height: 2rem !important;
		max-height: 3rem  !important;
	}
	.header-searchsection .weatherwidget-io-frame{
		height: 88px !important;
	}
	.headerWeatherWidgetClass {
		width: 100%;
		position: absolute;
		top: 0 !important;
	}
	.headerWeatherWidgetClass_left {
		width: 240px !important;
		margin-right: 100px !important;
		    margin-top: 20px;
	}

	/*end 27.12.2018*/
	
	.nav-item:after {
		display: none;
	}
	.nav-item:after {
		display: none;
	}
	.navbar-nav li {
		background-color: #004b8d;
	}
	.navbar-nav .nav-link {
		padding-left: 30px;
		padding-right: 30px;
	}
	.navbar-toggler {
		float: right;
        margin: 10px 0px 0px 0px !important;
        border-radius: 0;
	}
	.navbarmain {
		border-bottom: none !important;
	}
	.box-img img {
		height: auto;
	}
	.d-none-991 {
		display: none;
	}
	.d-none-destop {
		display: block;
	}
	#slider .carousel-caption h2 {
		font-size: 2.8em !important;
	}
	#slider .carousel-caption {
	    top: 40%;
	}
}
@media screen and (max-width: 1071px) {
	.headerWeatherWidgetClass_left {
		width: 40% !important;
	}
}
@media screen and (max-width: 767px) {
	#contactInformationSection h1 {
    border-right: 0;
	}
	.navbar-brand img {
		max-width: 120px;
	}
	#video-section h1 {
		color: #004b8d;
		top: 0px;
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.over-btn {
		bottom: 80px;
	}
	.topheader h2 {
		font-size: 18px !important;
	}
	.topheader {
		text-align: center;
	}
	.topheader ul {
		text-align: center !important;
	}
	.boxShadow {
		height: auto !important;
	}
	#aboutSnowValleySection ,#contactInformationSection {
		margin-top: 30px;
	}
	.btn-primary {
	    font-size: 14px !important;
	    padding: 4px 12px !important;
	    box-shadow: 4px 4px #b74a01 !important;
	}
	#slider .carousel-caption .btn {
	    margin-top: 8px !important;
	}
	#featured-In ul {
		text-align: center;
		float: none;
	}
	.stationClass {
	    float: none;
	    width: 100%;
	}
	.hoursOperationClass img {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	footer ul li {
	    padding: 15px 12px;
	}
	footer .social-icons a i {
	    padding: 12px 12px;
	}
	footer ul li {
	    float: none;
	    padding: 10px 6px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#aboutSnowValleySection .boxShadow {
		height: 45vh !important;
	}
	.dalysilde-caption {
		bottom: 92px;
	}
	.directionsTabClass .nav-tabs li a{
	    padding: 15px 34px;
	}

}
@media screen and (max-width: 768px) {
	#slider {
		border-radius: 0 0 0 30px;
	}
	#news-letter-section .form-control {
		width: 315px;
	}
	.headerWeatherWidgetClass_left{
	     width: 125%;
	}
	.headerWeatherWidgetClass{width:100%;
	}
	.dalysilde-caption {
		bottom: 65px;
	}
	.directionsTabClass img.alignright {
		width: 100%;
	}
}
@media screen and (max-width: 580px) {
	#sidebarCollapse {
		position: absolute;
		top: -55px;
		right: 15px;
	}
	.directionsTabClass .nav-tabs li a{
	    padding: 15px 6px;
	    font-size: 14px !important;
	}
	.directionsTabClass .nav-tabs li {
    margin-right: 0;
    display: block;
    width: 100% !important;
	}
	.directionsTabClass .nav-tabs {
     padding-bottom: 12px;
	}
	.directionsTabClass .nav-tabs li a{
	    display: inline-block;
    width: 100%;
    height: auto;
	}
}

@media (max-width: 676px) {
	.directionsTabClass .nav-tabs li a{
	    padding: 15px 6px;
	}
	.table100-head th{
	  font-size: 10px;
	  padding: 5px 6px;
	}
	tbody tr {
	  font-size: 10px;
	}
	table td, table th {
	  padding: 5px 6px;
	}
	.SchedulingAVisitFrmClass .wpcf7-submit {
		width: 50% !important;
	}
	#slider .carousel-caption h2 {
	    font-size: 1em !important;
	}
}

@media (max-width: 780px) {
	.directionsTabClass .nav-tabs li a{
	    padding: 15px 20px;
	}
}

@media screen and (max-width: 420px) {
	h1 {
		font-size: 32px !important;
	}
	#news-letter-section .form-control {
		width: 215px !important;
	}
	#news-letter-section h1 {
		text-align: center;
	}
	.asfeatured-top li {
		width: 10% !important;
	}
	#contactFormSection form {
    	padding: 40px 15px;
	}
	.textContentbox {
		padding: 20px;
	}
	.textContentbox p {
		font-size: 14px;
		padding: 0px;
	}
	.form-btn a {
		font-size: 12px !important; 
	}
	#video-section .over-btn {
		bottom: 50px;
	}
	.dalysilde-caption {
		bottom:15px;
	}
	#dailyphotos #slider-carousel .item {
	    height: 360px;
	}
	.pagination .nav-links .page-numbers {
		padding: 6px 8px;
	}
	.pagination .nav-links span {
		font-size: 10px;
	}
	.pagination .nav-links a {
		font-size: 10px;
	}
	.yearShapeClass {
		width: 100% !important;
	}
	#news-section h2 {
	    font-size: 26px !important;
	}
	.container-table100 {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	footer p {
	    font-size: 14px;
	}
}
@media screen and (max-width: 320px) {
	.box {
		padding: 30px !important;
	}
	.box-arrow-right {
		padding: 30px !important;
	}
	#dailyphotos #slider-carousel .item {
		height: 225px;
	}
	#contactFormSection form {
	    padding: 40px 10px;
	}
	.dalysilde-caption {
		bottom: 1px !important;
	}
	.directionsTabClass .nav-tabs li a{
		padding: 15px 8px;
    	font-size: 10px !important;
	}
	.directionsTabClass .nav-tabs li {
    	margin-right: 2px;
	}
	.hoursOfOperation p {
		font-size: 8px !important;
	}
}
@media screen and (max-width: 360px) {
	.dalysilde-caption {
		bottom:12px;
	}
	#dailyphotos #slider-carousel .item {
	    height: 275px;
	}
	h3 {
		font-size: 18px !important;
	}
	.hoursOfOperation p {
		padding: 10px !important;
		font-size: 10px !important;
	}
	.hdrelay-player {
		min-width:220px !important;
	}
}
/* media query css end */

/* 13-11-2018 css start */
.jobsPage {
	text-align: center;
}
.jobsPage em {
	background: #ff6600;
    border-radius: 50px;
    padding: 20px 18px;
    color: #fff;
}
#news-letter-section .ctct-form-field-email {
	float: left;
}
#news-letter-section .ctct-form-field-email input {
	background: transparent !important;
	width: 335px !important;
	border-radius: 0 !important;
	font-size: 0.8rem !important;
	border: 1px solid #fff;
	color: #fff !important;
	padding: 0.575rem .75rem;
}
.ctct-form-wrapper .ctct-form .ctct-label-top label {
	display: none !important;
}
.ctct-form-field-hidden {
	display: none !important;
}
.ctct-form-field-submit:before {
	content: "\f1d9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
    margin-right: -18px;
    position: relative;
    top: 0;
    left: 6px;
}
.ctct-form-field-submit input {
	background: #ff6600;
    border: none;
    padding: 10px 9px 9px 30px;
    color: #fff;
}
.ctct-form-wrapper .ctct-button {
	display: block;
}

@media (max-width: 991px) {
	.sitemap-page .wsp-pages-list li{
		width: 42%;
		margin-right: 3%;
	}
}
@media (max-width: 480px) {
	.sitemap-page .wsp-pages-list li{
		width: 100%;
		 margin-right: 0;
	}
}
/* 13-11-2018 css end */

/* 16-11-2018 css start */
.SchedulingAVisitFrmClass .wpcf7-form button, .SchedulingAVisitFrmClass input, .SchedulingAVisitFrmClass optgroup, .SchedulingAVisitFrmClass select,
.SchedulingAVisitFrmClass textarea {
	padding:8px 12px;
	border: 1px solid #004b8d;
    border-radius: 5px;
    width: 100%;
}
.SchedulingAVisitFrmClass .wpcf7-submit {
	width: 16%;
}
#ctct-form-1496 .g-recaptcha {
   display: none;
}
.ctct-form-wrapper .ctct-submit {
    cursor: pointer !important;
}
/* 16-11-2018 css end */

.aboutSnowValleyAccordion .ui-accordion-content {
	height: auto !important;
}

.headerwighet-black{
	display:none;
}

/* start 4.1.2019 */
.single-ai1ec_event .subHeading p{
	text-align:left;
}
.single-ai1ec_event .ai1ec-post_thumbnail img{
	max-width: 252px !important;
}
.single-ai1ec_event .subHeading p{
	font-size: 15px;
    padding: 0;
    text-align: left;
	color:#545454;
}
.single-ai1ec_event .subHeading{
	margin-top: 40px;
}
.single-ai1ec_event .subHeading p strong{font-size: 20px;
    font-weight: 600;
    color: #333;
}

@media (max-width: 480px){
	.ai1ec-single-event .ai1ec-event-avatar{
		min-width: 100%;
		margin: 0 0 15px 0;
	}
	.ai1ec-single-event .ai1ec-event-avatar img{
		max-width:100%;
	}
}

/* end 4.1.2019*/




